## oem-stella-ichi-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-ichi-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Ichi. (LP: #2016146)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 11 Apr 2023 08:59:50 +0000
