## oem-stella-ichi-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-ichi-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 20:42:07 +0800

oem-stella-ichi-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Ichi. (LP: #2015559)
  * Add wallpaper. (LP: #2009912)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 11 Apr 2023 08:59:50 +0000
