## oem-stella-ichi-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-ichi-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    22.04.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 25 Jul 2025 14:54:36 +0800
