=== debian/control ===
Source: oem-stella-ichi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b ichi-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/ichi-jammy-oem

Package: oem-stella-ichi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ZBook Power 15.6 inch G10 A Mobile Workstation PC
 This is a metapackage for HP PC:
  * HP ZBook Power 15.6 inch G10 A Mobile Workstation PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-ichi-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Recommends: stella-hp-wallpaper-rik
Description: hardware support for HP ZBook Power 15.6 inch G10 A Mobile Workstation PC (factory)
 This is a factory metapackage for HP PC:
  * HP ZBook Power 15.6 inch G10 A Mobile Workstation PC
 It installs packages needed to support this hardware fully. (factory)
